[FIXED] v. 5.9 wont run on 4k iMac using 10.11.6, repeatedly crashes.

Forums Support & Feedback [FIXED] v. 5.9 wont run on 4k iMac using 10.11.6, repeatedly crashes.

This topic contains 8 replies, has 2 voices, and was last updated by  admin 1 month, 3 weeks ago.

Viewing 9 posts - 1 through 9 (of 9 total)
  • Author
    Posts
  • #161

    meitnik
    Participant

    I have crash logs from Apple and yours to send to you so you can fix the App. Where do I send these logs, Thank you.

    #162

    admin
    Keymaster

    Hi! Please send it to l.mesentsev@gmail.com Thank you!!!

    #163

    admin
    Keymaster

    Ok, the problem is fixed, the problem was in TouchBar code. Please re-download BookReader.

    #167

    meitnik
    Participant

    Sorry for getting back, still recovering from Irma. Trying latest version now.

    #168

    meitnik
    Participant

    well, it worked but ignored the old library database. 5.8 sees the my library of books but not 5.9. Can I drag and drop from 5.8 to 5.9 the books to keep my notes/highlighting from being trashed? Thank you.

    #169

    admin
    Keymaster

    Please re-download it. Now it should take the old db.

    #170

    meitnik
    Participant

    ok, trying now, thanks

    #171

    meitnik
    Participant

    Yeah, finally it works…now to really test it. 😉
    I just hope you can make it work with 10.11 for a while longer.

    #172

    admin
    Keymaster

    What do you mean?

Viewing 9 posts - 1 through 9 (of 9 total)

You must be logged in to reply to this topic.